[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#241228: Oldworld from floppy, installing the kernel fails

On Wed, Mar 31, 2004 at 07:12:21PM +0200, Holger Levsen wrote:
> > Then do so here too. The message is wrong naturally, and you should boot
> > with root=/dev/hda<whatever you choose>.
> Really ? I use your kernel where the ide-drivers are build as modules so I 
> have to use an initrd. Should I really append root=/dev/bla to the kernel 
> command line and set this option in quik.conf ?

No, but maybe you should use "initrd=/..." rather than "append=...".
I think quik can load the initrd, but the kernel can't.

Jeremie Koenig <sprite@sprite.fr.eu.org>

Reply to: